Subject: avocados

From: [email-masked] (Lorinda Whited)
Date: 2 May 1996 18:38:36 GMT

I have an avocado seed that has been sitting in water long enough to start
getting some of those small roots growing off a main root.  However, it
seems like there is something special that needs to be done when it gets
planted.  Could someone enlighten me, please?  Please respond via e-mail.

Thanx in advance.

lorin